SXIRINTC(4)

NAME
sxirintc - Allwinner wakeup interrupt controller

SYNOPSIS
sxirintc* at fdt?

DESCRIPTION
The sxirintc driver provides support for the wakeup interrupt controller integrated on Allwinner A23/A31/A33/A64/A83T/H3/H5 SoCs.

SEE ALSO
intro(4)

HISTORY
The sxirintc driver first appeared in OpenBSD 7.2.

AUTHORS
-nosplit The sxirintc driver was written by Mark Kettenis <kettenis@openbsd.org>.